.popupwindow
{
	background-color:rgb(255,255,255);
	padding-bottom:40px;
}
.contentarea .box
{
	display:block;
}
.submitbtn
{
	text-transform:capitalize;
}
li a.viewallbtn {
	width: 32px;
	height: 26px;
	display: block;
	background-image: url(/images/bg_view_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	background-color: rgb(66, 102, 137);
	margin: 0;
	padding: 0;
}
.ie7 .submitbtn,
.ie8 .submitbtn
{
	background:none;
}
.contentarea img.img-updated
{
	margin:0;
}
h3.action-report-month
{
	padding-top: 5px;
	margin-bottom: 5px;
}

.capsule-list-current
{
	margin:12px 0;
}
.capsule-list-archives
{
	margin-bottom:24px;
}
a.capsule-list-link
{
	display:block;
	/*margin:2px 0;*/
}
.pr-list p
{
	font-style:italic;
}

.dir-intro
{
	width:52%;
	float:left;
}
.dir-search
{
	width:44%;
	float:right;
}
.search-form-text
{
	display:block;
	width:260px;

	margin:0;

	border-radius:3px 3px 0 0;
	border-color:rgb(186,186,186);
	background-color:rgb(255,255,255);

	color:rgb(148,148,148);
}
.submitbtn-left
{
	width:154px;

	margin:0;
	border-radius:0 0 0 3px;
	border-top:0;

	background-color:rgb(67,143,194);
	border-color:rgb(48,103,141);

	color:rgb(255,255,255);

	text-transform:uppercase;
}
.submitbtn-right
{
	width:116px;
	margin:0 0 0 -4px;
	border-radius:0 0 3px 0;
	border-top:0;
	border-left:0;

	color:rgb(96,96,96);

	text-transform:uppercase;
}

.pa-list
{
	margin-top:18px;
}

ul.header-bar.header-topstories
{
	margin:24px 0;
}
.topstories-group
{
	padding-left:20px;
}

#pull img
{
	width:77px;
	height:31px;
}
.copyrightright img
{
	width:96px;
	height:44px;
}

.login-table
{
	margin-top:20px;
}

.story-intro-closed img,
.story-intro-closed iframe,
.story-intro-closed object,
.story-intro-closed embed,
.story-intro-closed video
{
	display:none;
}
.story-intro img.bh-paw-img
{
	display:inline;
}
.almanac-image,
.contentarea img.almanac-image
{
	float:right;
	margin: 0 0 14px 14px;
}
span.header4
{
    font-size: 14px;
    color: rgb(66,102,137);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
span.header4.header-block
{
	display:block;
}
@media screen and (max-width:480px)
{
	.dir-intro
	{
		width:100%;
		float:none;
	}
	.dir-search
	{
		width:100%;
		float:none;
	}
	.almanac-image,
	.contentarea img.almanac-image
	{
		float:none;
		width:300px;
		margin:14px auto 14px auto;
	}
}

#embed-narrative-toggle
{
text-decoration: none;
    color: rgb(67,143,194);
    background-color: rgba(0, 0, 0, 0);
    padding:12px 4px;
    display:block;
}
#embed-narrative-toggle:hover
{
	cursor:pointer;
}
div.embed-narrative
{
	display:none;
}
div#tabs.electionguide .ui-widget-content
{
	background-color:transparent;
}
div#tabs.electionguide tr.grid-row td.republican
{
	/*background-color:red;
	color:white;*/
	color:red;
	font-weight:bold;
}
div#tabs.electionguide tr.grid-row td.democrat
{
	/*background-color:blue;
	color:white;*/
	color:blue;
	font-weight:bold;
}


span.vote-check-yea
{
	color:green;
}
span.vote-check-nay
{
	color:red;
}


a.linkbtn
{
	padding: .4em 1em .4em 1em;
	display: inline-block;
    line-height: 1.4;

        border: 1px solid rgb(196, 205, 212);
    background: rgb(238, 238, 238) url(images/ui-bg_inset-soft_100_eeeeee_1x100.png) 50% 50% repeat-x;
    color: rgb(26, 76, 121);

    border-radius:4px;
}